/**
* Search stylesheet
*
* Styles search screens in DrenLias.
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.search-screen .row {
	position: relative;
}
.search-screen .row.header {
	padding-left: 25px;
}
.search-screen .row.field {
	padding: 5px 0 5px 25px;
}
.search-screen .row .column {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-right: 10px;
	position: relative;
}
.search-screen .row.header .column:last-of-type {
	margin-right: 0;
}
.search-screen .row.header .column .help {
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.search-screen .row .column.header {
	width: 270px;
}
.search-screen .row .column.label {
	width: 120px;
	line-height: 30px;
}
.search-screen .row .column.input {
	width: 138px;
	padding-right: 2px;
}
.search-screen .row .column.method {
	width: 95px;
}
.search-screen .row .column.handling {
	line-height: 30px;
	width: 48px;
}
.search-screen .row .column.handling.initials {
	width: 63px;
}
.search-screen .row.field .column.handling {
	text-align: center;
}
.search-screen .row.field .column.handling .help {
	display: inline-block;
	vertical-align: middle;
}
.search-screen .row .column input.text {
	width: 100%;
}
.search-screen .row .column select {
	width: 100%;
}

/* select
***********************************************************************************************************************/
.search-screen .row .column.input.type-select,
.search-screen .row .column.input.type-multiselect {
	width: 245px;
}

/* date
***********************************************************************************************************************/
.search-screen .row .column.input.type-date .from,
.search-screen .row .column.input.type-date .until,
.search-screen .row .column.input.type-date label {
	float: left;
	width: 37%;
}
.search-screen .row .column.input.type-date input.text {
	width: 100%;
	text-align: center;
	text-indent: 0;
}
.search-screen .row .column.input.type-date label {
	float: left;
	text-align: center;
	line-height: 30px;
	width: 26%;
}

/* sources
***********************************************************************************************************************/
.search-screen .sources {
	border-top: 3px solid #e0e0e0;
	list-style: none;
	margin-bottom: 6px;
	padding-top: 6px;
}
.search-screen .sources li {
	background: #e0e0e0;
	float: left;
	font-weight: bold;
	margin: 4px 10px 0 0;
}
html.no-touch .search-screen .sources li:hover {
	background-color: #cccccc;
}
.search-screen .sources li.checked,
html.no-touch .search-screen .sources li.checked:hover {
	background-color: #ff5500;
	color: #ffffff;
}
.search-screen .sources li label {
	cursor: pointer;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 15px;
}
.search-screen .sources li input {
	margin-left: 15px;
}

/* field groups
***********************************************************************************************************************/
.search-screen .field-group-wrapper {
	padding-top: 4px;
}
.search-screen .field-group-wrapper.align.left {
	float: left;
	width: 50%;
}
.search-screen .field-group-wrapper.align.right {
	float: right;
	width: 50%;
}
.search-screen .field-group-wrapper.align.left .field-group {
	margin-right: 2px;
}
.search-screen .field-group-wrapper.align.right .field-group {
	margin-left: 2px;
}
.search-screen .field-group-wrapper.align.none {
	clear: both;
}
.search-screen .field-group {
	background: #f2f2f2;
}
.search-screen .field-group .header {
	background: #e0e0e0;
}
.search-screen .field-group .header h3 {
	color: #666666;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	margin: 0;
}
.search-screen .field-group .header .column {
	line-height: 36px;
}

/* fields
***********************************************************************************************************************/
.search-screen .field-group .fields {
	padding: 5px 0;
}
.search-screen .field-group .fields .field {
	border-bottom: 1px solid #dddddd;
}
.search-screen .field-group .fields .field:last-of-type {
	border-bottom: none;
}
.search-screen .field-group .fields .field .column.label label {
	cursor: pointer;
	display: block;
	float: left;
}
.search-screen .field-group .fields .field .column.label .help {
	float: right;
	margin-top: 8px;
}

/* search screen
***********************************************************************************************************************/
.search-screen .footer {
	margin-top: 20px;
	position: relative;
}
.search-screen .footer:before {
	background: #e0e0e0;
	content: ".";
	display: block;
	width: 100%;
	height: 3px;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 0;
}
.search-screen .footer .button {
	float: left;
	position: relative;
	z-index: 1;
}
.search-screen .footer .button.reset {
	margin: 5px 0 0 12px;
}
.search-screen .footer .toggle {
	background: #e0e0e0 url('../images/search/bg-toggle.png') 0 0 no-repeat;
	border-radius: 50%;
	display: block;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
}
.search-screen .footer .toggle.open {
	background-position: -34px 0;
}
html.backgroundsize .search-screen .footer .toggle {
	background-image: url('../images/search/bg-toggle-2x.png');
	background-size: 68px 34px;
}
html.no-touch .search-screen .footer .toggle:hover {
	background-color: #cccccc;
}

/* search results
***********************************************************************************************************************/
.search-results {
	width: 100%;
	margin-top: 20px;
}

/* search results: total
***********************************************************************************************************************/
.search-results .total {
	line-height: 13px;
	margin-bottom: 20px;
}

/* search results: filters
***********************************************************************************************************************/
.search-results .filters {
	background: #e0e0e0;
	cursor: default;
	/* height: 33px; */
	line-height: 33px;
	margin-bottom: 20px;
}
.search-results .filters > div {
	background: #f2f2f2;
	float: left;
	font-weight: bold;
	padding: 0 20px;
}
.search-results .filters ul {
	list-style: none;
}
.search-results .filters > ul {
	border-left: 1px solid #ffffff;
	float: left;
}
.search-results .filters > ul > li {
	border-right: 1px solid #ffffff;
	float: left;
	position: relative;
}
.search-results .filters > ul > li > a {
	color: #666666;
}
.search-results .filters > ul > li > span {
	display: block;
	padding: 0 20px;
}
.search-results .filters > ul > li i {
	color: #ff5500;
	margin-left: 3px;
}
.search-results .filters > ul > li i:before {
	margin: 0;
}
.search-results .filters > ul > li.filtered {
	background: none !important;
}
html.no-touch .search-results .filters > ul > li:hover {
	background-color: #cccccc;
}
.search-results .filters > ul > li .filter-holder {
	background: #ffffff;
	border: 1px solid #dddddd;
	border-top: none;
	display: none;
	width: 400px;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 99;
}
.search-results .filters > ul > li .filter-holder .content {
	height: 250px;
	overflow-y: scroll;
	padding: 5px;
}
.search-results .filters > ul > li .filter-holder ul {
	float: left;
	width: 50%;
}
.search-results .filters > ul > li .filter-holder ul li {
	line-height: 26px;
	position: relative;
}
.search-results .filters > ul > li .filter-holder ul li a,
.search-results .filters > ul > li .filter-holder ul li span {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 45px 0 10px;
}
.search-results .filters > ul > li .filter-holder ul li .count {
	background: #f2f2f2;
	border-radius: 2px;
	color: #666666;
	font-size: 10px;
	line-height: 18px;
	text-align: center;
	margin-top: -9px;
	padding: 0 7px;
	position: absolute;
	top: 50%;
	right: 4px;
}
html.no-touch .search-results .filters > ul > li .filter-holder ul li:hover {
	background: #ff5500;
	color: #ffffff;
}
html.no-touch .search-results .filters > ul > li .filter-holder ul li:hover > a {
	color: #ffffff;
}
html.no-touch .search-results .filters > ul > li .filter-holder ul li:hover > a .count {
	background: #fb925e;
	color: #ffffff;
}
.search-results .filters > ul > li .filter-holder ul li.disabled {
	color: #999999;
}
html.no-touch .search-results .filters > ul > li .filter-holder ul li.disabled:hover {
	background: none;
}
.search-results .filters > ul > li .filter-holder .filter-pagination {
	border-top: 1px solid #dddddd;
	clear: both;
}
.search-results .filters > ul > li .filter-holder .filter-pagination a {
	display: block;
	float: left;
	width: 50%;
	text-align: center;
}
.search-results .filters > ul > li .filter-holder .filter-pagination a.disabled {
	color: #999999;
	cursor: default;
}
.search-results .filters > ul > li .filter-holder .filter-pagination .prev {
	border-right: 1px solid #dddddd;
}
.search-results .filters > ul > li .filter-holder .loader {
	background: rgba(255, 255, 255, 0.8) url('../images/common/bg-loader-32x32.gif') 50% 50% no-repeat;
	display: none;
	width: 100%;
	height: 100%;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
html.backgroundsize .search-results .filters > ul > li .filter-holder .loader {
	background-image: url('../images/common/bg-loader-64x64.gif');
	background-size: 32px 32px;
}
.search-results .filters > ul > li .filter-holder.loading .loader {
	display: block;
}

/* search results: display as
***********************************************************************************************************************/
.search-results .display-as {
	float: right;
	line-height: 13px;
}
.search-results .display-as span {
	display: block;
	float: left;
	margin-right: 5px;
}
.search-results .display-as ul {
	float: left;
	list-style: none;
}
.search-results .display-as li {
	border-right: 1px solid #dddddd;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}
.search-results .display-as li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}
.search-results .display-as li a {
	display: block;
}
.search-results.display-as-text .displayed-as-text {
	display: block;
	white-space: normal;
}
.search-results.display-as-text .displayed-as-list {
	display: none;
}
.search-results.display-as-list .displayed-as-text {
	display: none;
}
.search-results.display-as-list .displayed-as-list {
	display: block;
}
.search-results .display-as li a.active {
	color: #666666;
}

/* search results: table
***********************************************************************************************************************/
.search-results .table-wrapper {
	margin-bottom: 20px;
}
.search-results table {
	width: 100%;
}
.search-results table tr {
	border-bottom: 1px solid #eeeeee;
}
.search-results table tr.even {
	background: #efefef;
}
.search-results table tr th,
.search-results table tr td {
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	padding: 2px 10px;
}
.search-results table tr.result td.toggle {
	cursor: pointer;
}
.search-results table tr.result td.first {
	width: 12px;
	padding-right: 0;
}
html.no-touch .search-results table tr.result:hover {
	background-color: #f4d6c7;
}
.search-results table tr.result-detail {
	display: none;
}
.search-results table tr th {
	padding-top: 0;
}
.search-results table tr th.center,
.search-results table tr td.center {
	width: 1%;
	text-align: center;
}
.search-results table tr th.last,
.search-results table tr td.last {
	width: 1%;
	text-align: center;
}
.search-results table tr th .sort {
	display: block;
}
.search-results table tr th i {
	color: #ff5500;
}
.search-results table tr th i:before {
	margin: 0;
}
.search-results table tr th .help {
	float: right;
	margin-top: 3px;
}
.search-results table tr th .print {
	background: url('../images/search/bg-print.png') 0 0 no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -999999px;
	overflow: hidden;
}
html.backgroundsize .search-results table tr th .print {
	background-image: url('../images/search/bg-print-2x.png');
	background-size: 16px 16px;
}
.search-results table tr.result-detail strong {
	display: block;
}
.search-results table tr.result-detail .display {
	margin-bottom: 10px;
}
.search-results table tr.result-detail table,
.search-results table tr.result-detail tr,
.search-results table tr.result-detail table tr td,
.search-results table tr.result-detail table tr th {
	border: none;
	margin: 0;
	padding: 0;
}
.search-results table tr.result-detail table.fields {
	border-top: 1px solid #eeeeee;
}
.search-results table tr.result-detail table.fields tr {
	border-bottom: 1px solid #eeeeee;
}
.search-results table tr.result-detail.even table.fields,
.search-results table tr.result-detail.even table.fields tr {
	border-color: #ffffff;
}
.search-results table tr.result-detail table.fields tr th,
.search-results table tr.result-detail table.fields tr td {
	color: #666666;
	padding: 1px 0;
}
.search-results table tr td a.action {
	display: block;
	width: 16px;
	height: 16px;
}

/* search results: tools
***********************************************************************************************************************/
.search-results > .tools {
	margin-top: 40px;
	position: relative;
}
.search-results > .tools:before {
	background: #e0e0e0;
	content: ".";
	display: block;
	width: 100%;
	height: 3px;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 0;
}
.search-results > .tools input,
.search-results > .tools select,
.search-results > .tools .help-dialog {
	margin-right: 10px;
	position: relative;
	z-index: 1;
}
.search-results > .tools .gedcom {
	float: right;
}
.search-results > .tools .gedcom input,
.search-results > .tools .gedcom .help-dialog {
	float: left;
}
.search-results > .tools .gedcom .help-dialog {
	margin: 8px 0 0 0;
}
.search-results > .tools .embed {
	float: right;
}

/* search results: stats
***********************************************************************************************************************/
.search-results .stats {
	float: right;
	color: #999999;
	font-size: 11px;
	line-height: 26px;
}

/* privacy
***********************************************************************************************************************/
.search-screen-privacy .button {
	float: left;
	margin-right: 5px;
}